Discussioni sul sistema operativo Linux
 

Postfix vecchissimo ed abilitazione smtp auth

Claude 18 Giu 2015 09:36
Buongiorno a tutti.

Mi trovo ad avere a che fare con una vecchissima versione di postfix:
mail_version = 2.5.4

Ora il sistema è configurato con domini virtuali, courier-imap,
autenticazione mysql (utenti etc. vengono creati tramite postfixadmin).

Avrei la necessità di abilitare l'smtp auth. Non importa se per utente
oppure con un utente e una password che poi usano tutti.

Come posso fare? Ho guardato diversi tutorial ma alla fine nessuno
funziona.

Non posso in questo momento sostituire il server, altrimenti l'avrei già
fatto.

Grazie.

Links
Giochi online
Dizionario sinonimi
Leggi e codici
Ricette
Testi
Webmatica
Hosting gratis
   
 

Discussioni sul sistema operativo Linux | Tutti i gruppi | it.comp.os.linux.sys | Notizie e discussioni linux | Linux Mobile | Servizio di consultazione news.